Bug #31289

Yaml component is outdated

Added by Karsten Dambekalns about 10 years ago. Updated over 7 years ago.

Status:
Resolved
Priority:
Should have
Start date:
2011-10-25
Due date:
% Done:

100%

Estimated time:
PHP Version:

Description

As discovered through #31212 our yaml component seems outdated. The current repository is at https://github.com/symfony/yaml


Related issues

Related to Doctrine.ORM - Bug #31212: incorrect parse method doctrine yaml driverRejectedKarsten Dambekalns2011-10-24

Actions
#1

Updated by Karsten Dambekalns about 10 years ago

  • Status changed from New to Accepted
  • Assignee set to Karsten Dambekalns
  • Target version set to 1.0.1

Targeting for 1.0.1 because this actually breaks use of the parser for people expecting to have a current version at hand.

#2

Updated by Christian Müller about 10 years ago

  • Assignee changed from Karsten Dambekalns to Christian Müller
#3

Updated by Karsten Dambekalns about 10 years ago

  • Target version changed from 1.0.1 to 1.0.2
#4

Updated by Karsten Dambekalns almost 10 years ago

  • Assignee changed from Christian Müller to Karsten Dambekalns
#5

Updated by Karsten Dambekalns almost 10 years ago

  • Target version changed from 1.0.2 to 1.1
#6

Updated by Gerrit Code Review almost 10 years ago

  • Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/7460

#7

Updated by Karsten Dambekalns over 9 years ago

  • Status changed from Under Review to Resolved
  • % Done changed from 0 to 100
#8

Updated by Christian Müller over 7 years ago

  • Target version deleted (1.1)

Also available in: Atom PDF